# This defines the usernames that are allowed to show the JWT ui of BiglyBT when run as a deamon
User_Alias      BIGLYBTD_GUI = put_username_here

# This defines the username set in the systemd service biglybtd.service
Runas_Alias      BIGLYBTD_USER = biglybt

# Commands allowed
BIGLYBTD_GUI  ALL=(BIGLYBTD_USER) NOPASSWD: /bin/bash -c /usr/bin/xauth -f $HOME/.Xauthority merge -
BIGLYBTD_GUI  ALL=(BIGLYBTD_USER) NOPASSWD: /usr/bin/xauth merge -
#BIGLYBTD_GUI  ALL=(biglybt) NOPASSWD: /usr/bin/xauth -f $HOME/.Xauthority merge -
